nom: 'Couleurs :  (Défaut)'
soyezcreateurs_couleurs:
  soyezcreateurs_couleurs:
    body_degrade: on
    transparenceheader: '1'
    transparencenomsite: '0.5'
    transparencefildariane: '1'
    footer_degrade: on
    transparencefooter: '1'
    menuhaut_degrade: on
    menubas_degrade: on
    transparencenavigation: '1'
    transparenceextra: '1'
    cadreinfo_degrade: on
    citations_degrade: on
    transparencecontent: '1'
    cartouche_degrade: on
    titraille_degrade: on
    ombrepagenon: on
    ombrepagetransparence: '1'
    ombrepageparametres: '0px 0px 10px 0px'
    ombrecontentbeforetransparence: '0.6'
    ombrecontentbeforeparametres: '0px 0px 13px 0px'
    ombrecontentaftertransparence: '0.6'
    ombrecontentafterparametres: '0px 0px 13px 0px'
    body_bk: '#eceded'
    triadea: '#be1621'
    triadeb: '#129b9b'
    triadec: '#c38f06'
    header: '#262626'
    header_bk: '#ffffff'
    nomsite: '#262626'
    nomsite_bk: '#ffffff'
    outils: '#262626'
    fildariane: '#02265a'
    fildariane_bk: '#f6f6f6'
    fildarianehome: '#EA5044'
    fildarianehome_bk: '#EA5044'
    datemajsite: '#595959'
    datemajsite_bk: '#ffffff'
    footer: '#595959'
    footer_bk: '#ffffff'
    menuhaut: '#017ca5'
    menuhaut_bk: '#ffffff'
    menuhautonglet: '#017ca5'
    menuhautonglet_bk: '#ffffff'
    menuhautongletsurvol: '#ffffff'
    menuhautongletsurvol_bk: '#017ca5'
    menuhautongletactif: '#ffffff'
    menuhautongletactif_bk: '#017ca5'
    menuhautderoulant: '#1766ab'
    menuhautderoulant_bk: '#ffffff'
    menuhautderoulant2: '#1766ab'
    menuhautderoulant2_bk: '#1766ab'
    menubas: '#017ca5'
    menubas_bk: '#ffffff'
    logo_bk: transparent
    navigation: '#017ca5'
    navigation_bk: '#ffffff'
    extra: '#017ca5'
    extra_bk: '#ffffff'
    menu_a: '#005e7a'
    menu_a_bk: '#ffffff'
    menu_a_hover: '#ffffff'
    menu_a_hover_bk: '#0b7899'
    menu_a_active: '#ffffff'
    menu_a_active_bk: '#0b7899'
    menu_a_strong: '#ffffff'
    menu_a_strong_bk: '#0b7899'
    menu_a_deroulant: '#1766ab'
    menu_a_deroulant_bk: '#1766ab'
    vignettes_bk: '#ffffff'
    container: '#02265a'
    container_bk: '#f6f6f6'
    slideshow_bk: transparent
    titraille: '#005e7a'
    titraille_bk: '#f6f6f6'
    titraille_ssniveaux: '#005e7a'
    titraille_ssniveaux_bk: '#f6f6f6'
    evidence: '#ff6600'
    evidence2: '#000099'
    link: '#017ca5'
    visited: '#595959'
    hover: '#02265a'
    active: '#595959'
    cadrestexte: '#02265a'
    cadrestexte_bk: '#eceded'
    menu_nav_apparence: classique
    cards_apparence: classique
    menuhaut_apparence: classique
    titres_apparence: classique
    ombrepagecouleur: '#aaaaaa'
    pagemargehaute: 3em
    pagemargebasse: 3em
    ombrecontentbefore: none
    ombrecontentbeforecouleur: '#000000'
    ombrecontentafter: none
    ombrecontentaftercouleur: '#000000'
    header_lettre: '#02265a'
    header_lettre_bk: '#ffffff'
    titraille_lettre: '#02265a'
    nombres_alanune: '4'
    nombres_quoideneuf: '10'
    fontsnavigation: 'Verdana, Arial, Geneva, sans-serif'
    fontscontent: 'Verdana, Arial, Geneva, sans-serif'
    fontsizeheader: '1.2'
    fontsizemenuhaut: '1.2'
    fontsizefooter: '0.9'
    fontsizenavigation: '1.4'
    fontsizecontenu: '1.3'
    fontsizeartrecents: '1.1'
    autovignettes: auto
    fontsizevignettes: '16'
